<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="PROXIMANOVA-SEMIBOLD_1.OTF">
            <string>ProximaNova-Semibold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="CollapsibleTableHeader" rowHeight="66" id="KGk-i7-Jjw" customClass="CollapsibleTableHeader" customModule="CarWash" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="66.5"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="375" height="66"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="q6d-uw-r17">
                        <rect key="frame" x="10" y="0.0" width="355" height="66"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Duration: 20min, $50.00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="P5w-TE-B9w">
                                <rect key="frame" x="10" y="37" width="335" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Car Wash &amp; Repair" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cEE-a3-oPN">
                                <rect key="frame" x="10" y="10" width="146" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="hMA-FH-5NF"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="17.600000381469727"/>
                                <color key="textColor" red="0.0078431372549019607" green="0.65098039215686276" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="plus_gray" translatesAutoresizingMaskIntoConstraints="NO" id="w8t-Fw-did">
                                <rect key="frame" x="321" y="21" width="24" height="24"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="w8t-Fw-did" secondAttribute="trailing" constant="10" id="1Cn-Qk-r8N"/>
                            <constraint firstItem="cEE-a3-oPN" firstAttribute="leading" secondItem="q6d-uw-r17" secondAttribute="leading" constant="10" id="BLY-WH-u0d"/>
                            <constraint firstItem="w8t-Fw-did" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="cEE-a3-oPN" secondAttribute="trailing" constant="10" id="Pbd-Ea-iwV"/>
                            <constraint firstItem="P5w-TE-B9w" firstAttribute="top" secondItem="cEE-a3-oPN" secondAttribute="bottom" constant="6" id="dzI-nV-WUc"/>
                            <constraint firstItem="w8t-Fw-did" firstAttribute="centerY" secondItem="q6d-uw-r17" secondAttribute="centerY" id="evb-bL-9MV"/>
                            <constraint firstItem="P5w-TE-B9w" firstAttribute="leading" secondItem="q6d-uw-r17" secondAttribute="leading" constant="10" id="fXA-P6-rdd"/>
                            <constraint firstItem="cEE-a3-oPN" firstAttribute="top" secondItem="q6d-uw-r17" secondAttribute="top" constant="10" id="i5Y-ph-WMb"/>
                            <constraint firstAttribute="trailing" secondItem="P5w-TE-B9w" secondAttribute="trailing" constant="10" id="iau-2W-W2M"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Toi-82-7LD">
                        <rect key="frame" x="10" y="65.5" width="355" height="0.5"/>
                        <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="IZ4-rr-nQ0"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="q6d-uw-r17" secondAttribute="trailing" constant="10" id="4XW-VA-y4B"/>
                    <constraint firstItem="q6d-uw-r17" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="B4w-ur-ts7"/>
                    <constraint firstAttribute="trailing" secondItem="Toi-82-7LD" secondAttribute="trailing" constant="10" id="CfS-MC-dX0"/>
                    <constraint firstItem="q6d-uw-r17" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="McY-Zz-cA8"/>
                    <constraint firstAttribute="bottom" secondItem="q6d-uw-r17" secondAttribute="bottom" id="ONV-1B-HmE"/>
                    <constraint firstAttribute="bottom" secondItem="Toi-82-7LD" secondAttribute="bottom" id="iVX-Rn-2tF"/>
                    <constraint firstItem="Toi-82-7LD" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="uFZ-hH-jie"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="bgView" destination="q6d-uw-r17" id="0Yc-LX-SZe"/>
                <outlet property="lblDesc" destination="P5w-TE-B9w" id="bCj-n1-Qvw"/>
                <outlet property="lblServiceName" destination="cEE-a3-oPN" id="U1S-3j-5Rq"/>
                <outlet property="selectedImageView" destination="w8t-Fw-did" id="FuC-eQ-HTj"/>
            </connections>
            <point key="canvasLocation" x="5.5" y="-244.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="plus_gray" width="24" height="24"/>
    </resources>
</document>
